<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Munca şi concediul" source-language="ro">
  <item>
    <word>ÎNDREPTĂŢIT</word>
    <clue></clue>
    <rationale>Eşti îndreptăţit la zile libere şi concedii şi nu lăsa angajatorul să pretindă altceva</rationale>
  </item>
  <item>
    <word>TINERII</word>
    <clue></clue>
    <rationale>Salariaţii sub 18 ani beneficiază de un timp de lucru mai scurt</rationale>
  </item>
  <item>
    <word>LIBERELE</word>
    <clue></clue>
    <rationale>Timpul liber legal este de două zile pe săptămână</rationale>
  </item>
  <item>
    <word>CONCEDIILE</word>
    <clue></clue>
    <rationale>Concediul minim legal pentru tinerii sub 18 ani este de 24 zile lucrătoare</rationale>
  </item>
</learningObject>
